    body { color: black; margin: 10px 1cm 10px 1cm; padding:5px; background:#ffffff; background-image: url(./img/tlo.png); background-attachment:scroll; } 


    .gl_img_dzial { height: 35px; margin-left: 15px; margin-right: 15px; border: none; }
    .gl_link_dzial {margin-left: 20px; margin-right: 20px; }
    .gl_dzial_opis {display: none; margin-left: 1em; margin-right: 1em; margin-bottom: 0.8em; margin: 0px; }

    .about {margin: 0em 4em 0.3em 4em; text-align: justify;}

    .tytul_link { font-style: italic; margin-left: 8px; }
    div,p,ul,ol { text-align: justify; margin-top: 0; margin-bottom: 0; } 
    div.center { text-align: center; }
    div.opis { left:20%; right:15%; margin-top:-4em; padding:5px; position:absolute; background-color:#e0e0e0; z-index:1; display:none; text-align:justify; }
    .tekst { margin-top: 3px; text-indent: 1cm; }
    .tekst:first-letter { font-size: 135%; } 
    div.wyjasnienie { font-size: 80%; left:20%; right: 20%; margin-top:1em; padding:5px; position:absolute; background-color:#e0e0e0; z-index:1; display:none; text-align:justify; text-indent: 0cm; }
    div.hr { margin-top: 0.3cm; margin-bottom: 0.3cm; text-align: center; text-indent: 0cm; } 
    div.spis_rozdz { text-align: left; margin-top: 0; margin-bottom: 0; margin-left: 4cm; text-indent: -1cm; }
    div.spis_czesc { text-align: left; margin-top: 0; margin-bottom: 0; margin-left: 2cm; text-indent: -1cm; }
    .dzial_tytul { margin-left: 0cm; font-size: 150%; margin-top: 0.6cm; margin-bottom: 0.2cm; text-align: center}
    div.dzial_dzial { margin-left: 0cm; font-size: 120%; margin-top: 0.6cm; margin-bottom: 0.2cm; text-align: left}
    
    div.tytul,p.tytul { text-align: center; font-size: 200%; margin-top: 0.6cm; margin-bottom: 0.5cm; margin-left: 0px; text-indent: 0cm; }
    div.autor { text-align: left; margin-left: 5cm; font-style: italic; margin-bottom: 8px;}
    div.motto { text-align: left; margin-left: 4cm; margin-bottom: 4px; }

    div.aktualnosc { margin-left: 3em; margin-right: 2em; margin-top: 5px; margin-bottom: 5px;}
    .aktualnosc .naglowek {margin-left: -2em;}
    .aktualnosc .naglowek .data { background-color:#e0e0e0;}
    .aktualnosc .naglowek .tytul { text-decoration: underline; font-weight: bold;}
    .aktualnosc .tekst {color: red; text-indent:0px; }

    div.resume { margin-left: 3cm; margin-right: 3cm; font-size: 90%; font-weight: bold; text-indent: 1cm; }
    div.resume:first-letter { font-size: 130%; }

    div.ksi_tekst {text-indent: 1cm; }
    div.ksi_tekst:first-letter { font-size: 135%; } 
    div.ksi_wyjasnienie { font-size: 80%; left:20%; right: 20%; margin-top:1.5em; padding:5px; position:absolute; background-color:#e0e0e0; z-index:1; display:none; text-align:justify; text-indent: 0cm; }
    div.ksi_spis_czesc { text-align: left; margin-top: 0; margin-bottom: 0; margin-left: 2cm; text-indent: -1cm; }
    div.ksi_spis_rozdz { text-align: left; margin-top: 0; margin-bottom: 0; margin-left: 4cm; text-indent: -1cm; }
    div.ksi_czesc { font-size: 200%; margin-top: 1.5cm; margin-bottom: 0.5cm; margin-left: 2cm; text-indent: 0cm; }
    div.ksi_rozdzial { font-size: 150%; margin-top: 0.5cm; margin-bottom: 0.5cm; margin-left: 2cm; text-indent: -1cm;}
    div.ksi_hr { margin-top: 0.3cm; margin-bottom: 0.3cm; text-align: center; text-indent: 0cm; } 
    blockquote.ksi_bq { text-align: justify; margin-left: 30%; margin-right: 10%; margin-top: 0; margin-bottom: 0; text-indent: 1cm; }
    blockquote.ksi_wierszyk { text-align: left; margin-left: 10%; margin-right: 10%; margin-top: 0; margin-bottom: 0; text-indent: -1cm; }
    div.ksi_spis_menu { font-size:80%; text-align: left; margin-left: 1em; text-indent: -1em; }


    ul { margin-top: 3px; margin-bottom: 3px;}


    span.kapitaliki{ font-variant: small-caps; }

    a:link { color: blue; }
    a:visited { color: green; }
    a:hover {color: red; }
    a:active {color: green;}

    a.local:link { color : green; }
    a.local:visited { color : green; }
    a.local:hover { color : lightgreen; }
    a.local:active { color : green; }



